@charset "utf-8";
body
{
	margin: 				0px;
	padding: 				0px;
	background-image:		url(Media/gray_jean.png);
}
ul.navBar
{
	position: 				absolute;
	top:					100px;
	left:					1px;
	width:					9px;
}
p.navigationBar
{
	font-family:			"Times New Roman", Times, serif
	font-size:				24px;
	font-style:				italic;
	color:					#000;
	position:				absolute;
	float:					left;
	margin-left:			200px;
}
img
{
	margin: 				0px;
	border: 				0px;
	padding: 				0px;
}
div
{
	margin:					0px;
	padding:				0px;
}
table
{
	margin:					0px;
	padding:				0px;
}
p
{
	margin:					15px;
	padding:				0px;
}
ul
{
	margin-top:				10px;
	margin-bottom:			10px;
	margin-left:			35px;
	padding:				0px;
	list-style-image:		url('image location');
	line-height: 			20px;
}
/*Margin Classes - Used for the overall layout of the Form */
#mainMargin
{
	margin-left:		auto;
	margin-right:		auto;
	margin-bottom:		auto;
	height:				1110px;
	width:				870px;
	background-color:	#FFF;
	border-width:		1px;
	border-style:		solid;
	border-color:		#CCCCCC;
}
.informationMargin
{
	background-color:	#EAEAEA;
	height:				110px;
	width:				100%;
	float:				left;
}
.imageMargin
{
	height:				404px;
	width:				250px;
	float:				left;
	margin-left:		20px;	
	margin-top:			25px;	
}
.aboutMargin
{
	margin-top:			25px;
	margin-left:		20px;
	float:				left;
	height:				400px;
	width:				570px;
	border:				1px solid #FFFFFF;
	margin-bottom:		25px;
}
.aboutSectionMargin
{
	margin-top:			10px;
	margin-left:		205px;
	margin-right:		2px;
	float:				left;
	height:				300px;
	width:				254px;
}
.assessmentSectionMargin
{
	margin-top:			10px;
	margin-left:		290px;
	margin-right:		2px;
	margin-bottom:		10px;
	float:				left;
	height:				265px;
	width:				285px;
	border-right:		solid 1px #000;
	background-color:	#F4F4F4;
}
.contactSectionMargin
{
	margin-top:			10px;
	margin-bottom:		10px;
	margin-left:		2px;
	margin-right:		2px;
	float:				left;
	height:				265px;
	width:				285px;
	background-color:	#F4F4F4;
}
/*aboutSection - Styles for the about section*/
.aboutSection
{
	background-color:	
	border:				1px solid #FFF;
	height:				100%;
	width:				100%;
	position:			relative;
	margin-top:			0px;
}
.title p
{
	text-align:			center;
	font-size:			17px;
	font-weight:		bold;
	font-family:		Arial, Helvetica, sans-serif;
}
.titleBorderTop
{
	width:				50%;
	height:				auto;
	padding-top:		10px;
	border-top:			solid 1px #666;
	margin:				0px auto;
}
.titleBorderBottom
{
	width:				50%;
	height:				auto;
	padding-bottom:		10px;
	border-bottom:		solid 1px #666;
	margin:				0px auto;
}
.aboutBody
{
	width:				75%;
	display:			table;
	margin:				0 auto;	
}
.aboutBody p
{
	font-size:			15px;
	font-family:		Arial, Helvetica, sans-serif;
}
/*Section - Overall Class used for the Three sub-sections */
.section
{
	display:			table;
	margin-right:		5%;
	margin-left:		5%;
	float:				left;
	height:				100px;
	width:				40%;
}
.section p
{
	margin-bottom:		0px;
	margin:				none;
}
.sectionAssessment
{
	vertical-align:		middle;
	display:			table-cell;
}
.sectionAssessment p
{
	display:			table-cell;
	vertical-align:		middle;
	text-align:			center;
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			14px;
}
.sectionContact
{
	display:			table-cell;
	vertical-align:		middle;
}
.sectionContact p
{
	display:			table-cell;
	vertical-align:		middle;
	text-align:			center;
	font-family:		Arial, Helvetica, sans-serif;
	font-size:			14px;
}
/*Images - Styles for the Images on the main page */
.imageMargin ul
{
	margin:				0px;
	padding:			0px;
}
.imageMargin li
{
	list-style:			none;
	padding-bottom:		50px;
}
.imageMargin li img
{
	display:			block;
	margin-left:		auto;
	margin-right:		auto;
}
.linksContainer
{
	height:				auto;
	width:				260px;
	float:				left;
	list-style:			none;
	margin-left:		30px;
	margin-right:		0px;
}
.linksContainer p
{
	margin:				0px;
	margin-top:			4px;
	font-family:		Arial, Helvetica, sans-serif;
	font-style:			bold;
	font-size:			15px;
	color:				#666666;
	font-weight:		bold;
}
.linksContainer a
{
	font-family:		Arial, Arial, Helvetica, sans-serif;
	color:				#8F8F8F;
	font-style:			none;
	text-decoration:	none;
	font-size:			12px;
	font-weight:		bold;
}
.linksContainer a:hover
{
	color:				#666666;
}
/*Disability Links - Styles for the Links regarding Disabilities*/
.disabilityLinks
{
	
}
.internationalLinks
{

}
.resourcesLinks
{

}